Установка:

Для установки libglobus-gsi-sysconfig-dev в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libglobus-gsi-sysconfig-dev
libglobus-gsi-sysconfig-dev — Globus Toolkit - Файлы разработки библиотеки системной конфигурации Globus GSI

Подробная информация о пакете:

Globus Toolkit - Файлы разработки библиотеки системной конфигурации Globus GSI

  • Зависимости:

  • libglobus-common-dev

    Globus Toolkit - общие файлы для разработки библиотеки

  • libglobus-gsi-openssl-error-dev

    Globus Toolkit - Globus OpenSSL Файлы для обработки ошибок

  • libglobus-gsi-sysconfig1

    Globus Toolkit - Библиотека системной конфигурации Globus GSI

  • libglobus-openssl-module-dev

    Globus Toolkit - Файлы разработки модулей расширения Globus OpenSSL

  • libssl-dev

    Инструментарий Secure Sockets Layer - файлы разработки